Rapid7 Vulnerability & Exploit Database

Ubuntu: USN-4101-1 (CVE-2019-11733): Firefox vulnerability

Back to Search

Ubuntu: USN-4101-1 (CVE-2019-11733): Firefox vulnerability

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
08/16/2019
Created
08/20/2019
Added
08/17/2019
Modified
03/02/2020

Description

When a master password is set, it is required to be entered again before stored passwords can be accessed in the 'Saved Logins' dialog. It was found that locally stored passwords can be copied to the clipboard thorough the 'copy password' context menu item without re-entering the master password if the master password had been previously entered in the same session, allowing for potential theft of stored passwords. This vulnerability affects Firefox < 68.0.2 and Firefox ESR < 68.0.2.

Solution(s)

  • ubuntu-upgrade-firefox

References

  • ubuntu-upgrade-firefox

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;